body{
	font-family: Work Sans,sans-serif;
	padding: 2%;
}

.container{
	font-size: 18px;
	width: 100%;
}

main{
        
}

.body-quiz{
	margin-top: 50px;
	width: 100%;
}

.header-quest{
	width: 100%;
	margin-top: 5px;
	padding: 5px;
}

.header-quest2{
	width: 100%;
	margin-top: 5px;
	padding: 5px;
}

.header-quest3{
	width: 100%;
	margin-top: 5px;
	padding: 5px;
}

h1{
	color: #77c066;
	text-align: center;
	padding: 5px;
	font-size: 24px;
}

h2{
	font-size: 18px;
	color: #666666;
}

h4{
	font-size: 18px;
    color: #666666;
}

p{
	color: white;
	font-weight: bold;
}

.label{
	color: white !important;
	font-weight: bold;
}

.input-radio{
	display: flex;
	align-items: center;
	width: 50%;
	border: 1px solid;
	border-color: #1aaec4;
	border-radius: 5px !important;
	margin-top: 5px;
	background-color: #1aaec4;
	box-shadow: 1px 1px 1px 0px #b7b4b4 !important;
}

.input-radio1{
	display: flex;
	align-items: center;
	width: 50%;
	border: 1px solid;
	border-color: #1aaec4;
	border-radius: 5px;
	margin-top: 5px;
	box-shadow: 1px 1px 1px 0px #b7b4b4 !important;
	background-color: #1aaec4;
}

.radio-choses{
	margin-top: 10px;
}

.input-radio:hover{
	cursor: pointer;
}

.input-radio1:hover{
	cursor: pointer;
}

label:hover{
	cursor: pointer;
}


footer p{
	text-align: center;
	font-size: 16px;
	color: #2c2c2c;
}

.label{
	display: flex;
	margin-left: 50px;
	font-size: 20px;
}

.input-form{
	border:1px solid #9e9e9e;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 15px;
	width: 50%;
	transition: .2s ease-in-out;
	box-sizing: border-box;
	color: black;
	font-size: 16px;
	box-shadow: 1px 1px 15px 0px #b7b4b4;
	margin-bottom:15px;
}

input::placeholder {
  color: grey;
  font-family: Work Sans,sans-serif;
  font-size: 18px;
  padding: 10px;
}

.btn-vaga{
	border: 1px solid;
	padding: 15px;
	margin-top: 5px;
	width: 50%;
	border-radius: 5px;
	/*background: blue;*/
	background-image: linear-gradient(130deg,#68C153 0%,#1AAEC4 89%);
	color: white;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 18px;
	font-family: Work Sans,sans-serif;
	/*box-shadow: 1px 1px 15px 0px blue;*/

}

.inative{
	border: 1px solid;
	padding: 8px;
	margin-top: 5px;
	width: 50%;
	border-radius: 5px;
	background: linear-gradient(130deg,#aec8a8 0%,#7aabb3 89%);
	color: white;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 18px;
	font-family: Work Sans,sans-serif;
}

.btn-vaga:hover{
	cursor: pointer;
}

span{
	font-size: 14px;
	text-align: left;
	color: #666666;
}

footer{
	margin-top: 20px;
    position: absolute;
    width: 100%;
    right: 1px;
    left: 1px;
    background: #ededed;
}

.progress{
    height: 15px;
    width: 50%;
    background-color: #666666;
    position: relative;
    border:1px solid white;
    border-radius: 10px;
}

.progress .progress-bar{
   position: absolute;
   height: 100%;
   background-image: linear-gradient(130deg,#68C153 0%,#1AAEC4 89%);
   animation: progress-animation s infinite;
   border:1px solid white;
   border-radius: 10px;
}

.div-footer{
    position: absolute;
    width: 100%;
    background: grey;
    bottom: 0;
    right: 1px;
}


@media (max-width: 1024px){
	.input-radio{
		width: 50%;
	}
	.input-radio1{
		width: 50%;
	}

	footer p{
		font-size: 14px;
	}

	footer a{
		font-size: 14px;
	}
}

@media (max-width: 500px){
	body{
		padding: 10%;
	}

	.input-radio{
		width: 98%;
	}
	.input-radio1{
		width: 100%;
	}
	
	span{
		font-size: 8px;
	}
	.btn-vaga{
		width: 100%;
	}
	.inative{
	    width: 100%;
	}
	.input-form{
		width: 100%;
	}
	h4{
		font-size: 14px;
	}
	
	footer a{
	    font-size: 12px;
	}
	
	footer p{
	    font-size: 12px;
	}

	.label{
		margin-left: 5% !important;
		font-size: 16px  !important;
	}

	input::placeholder {
	  color: grey;
	  font-family: Work Sans,sans-serif;
	  font-size: 15px;
	  padding: 10px;
	}
	
	.progress{
	    width: 100%;
	}
}